fieldLayouts:
  003ffde1-ce92-43fe-bc4e-2f0740a4be9f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 59e216e6-235a-4c35-9553-0e62a627ab31
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 92180a9a-8a14-423e-b25c-a7415221318a
        userCondition: null
fs: images
handle: images
name: Images
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: images
transformSubpath: ''
